Terminé

Add custom PHP in Plesk (AlmaLinux) with ZTS Enabled (Thread Safety) to install "pthreads" extension

We need to install pthreads, which has a requirement of "ZTS Enabled ( Thread Safety )" for PHP, read more at: [login to view URL]

I have a dedicated server with AlmaLinux 8.5 and Plesk 18. Inside the Plesk, there are already a few PHP versions installed. However, all of them have "Thread Safety" disabled.

I am looking for someone who will compile a custom PHP version (8.1 preferably) with ZTS Enabled (Thread Safety) so that pthreads can work with this PHP, and then add this custom PHP version in Plesk (more info: [login to view URL] )

IMPORTANT: Extensive experience with similar tasks, Plesk and CentOS is necessary.

Let me know how much time this is going to take you and please do all the necessary research first before quoting.

Compétences : Linux, Administration Système, CentOs, Plesk

Concernant l'employeur :
( 1 commentaire ) Gurgaon, India

Nº du projet : #32720105

Décerné à:

vili1977

Hello. I would like to help you with building php 8.1 version with pthreads on Centos 8 Plesk panel. I have experience. Please read my feedbaks. Thank you.

%selectedBids___i_sum_sub_4% %project_currencyDetails_sign_sub_5% USD en 1 jour
(1126 Commentaires)
7.7

5 freelances font une offre moyenne de 105 $ pour ce travail

(342 Commentaires)
6.9
(278 Commentaires)
6.9
(56 Commentaires)
5.5
Matveytrofa

How are you! I am interested in your project and it's my top skill. I 've already decided to do this task, so you do better consult me. If you do good use of this chance, you will have perfect project and your own new Plus

%bids___i_sum_sub_35% %project_currencyDetails_sign_sub_36% USD en 7 jours
(5 Commentaires)
4.0